### Method

# Gtk.AboutDialog.set_authors

#### Declaration [src]

    void
    gtk_about_dialog_set_authors (
      GtkAboutDialog* about,
      const char** authors
    )

#### Description [src]

Sets the strings which are displayed in the “Authors” tab of the secondary credits dialog.

Sets property | `Gtk.AboutDialog:authors`

#### Parameters

`authors` | An array of `char*`
| the authors of the application
| Ownership is not transferred to the callee